@import url('https://fonts.googleapis.com/css?family=Muli:400,700&display=swap');

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Muli', sans-serif;
}


body{
  background-image: url('/static/background.png');
  background-size:100%;
}

h1{
  width: 500px;
  margin: 80px auto 0;
  text-align: center;
  color: #ffffff;
  padding: 5%;
}
button{
  background: #cecece;
  border-radius: 20px;
  padding:0%;
  color:#FBFEF9;
  border: none;
}

.button-up, .button-down{
  margin-right: 1rem;
  float: right;
}
#container{
  padding-top: 1cm;
}

#accordion-header{
  margin-top: 10px;
  background-image: url('/static/background.png');
  color: aliceblue;
  border-radius: 30px;
  outline: none;
}
#accordion-body{
  margin-top: 1rem;
  background-image: url('/static/background.png');
  color:  #ffffff;
  border-radius: 50px;
  margin-bottom: 1rem;
  font-size: large;
  font-family: "Muli";
  border: none;
  border-style: double;
}
